body{
	margin:27px 0 0 0;
	color:#303030;
	font:14px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../images/bg-page.gif) 50% 0;
	min-width:900px;
}

HTML {
   overflow: -moz-scrollbars-vertical;
}

img{border-style:none;}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
#wrapper{
	width:882px;
	margin:0 auto;
}
#wrapper:after,
#header:after{
	content:'';
	display:block;
	clear:both;
}
#header{
	padding:0px 0 0px;
	width:882px;
	height: 120px;
	background: url(../images/bg-header.gif) repeat-x 0 100%;
}
.header-holder{
	width:382px;
	float:left;
	background:#869966 url(../images/bg-header-holder.gif) no-repeat 100% 0;
}
.logo,
.slogan,
.welcome{
	overflow:hidden;
	width:179px;
	float:left;
	margin:-9px 0 0 -18px;
	background: url(../images/logo.gif) no-repeat;
	font:10px/10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	position:relative;
}
.slogan{
	margin:-18px 0 0 -64px;
	width:248px;
	height:15px;
	background:url(../images/slogan.gif) no-repeat;
	text-decoration:none;
	text-indent:-9999px;
}
.logo a{
	display:block;
	padding:88px 0 0 31px;
}
.section{
	float:right;
	width:215px;
	font:11px/13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}
.welcome2{
	width:215px;
	height:36px;
	margin:23px 0 6px 0px;
	text-indent:-9999px;
	text-align:center;
	display:block;
}
.section p{margin:0;}
.header-frame{
	width:474px;
	float:right;
	background:#869966 url(../images/bg-header-holder.gif) no-repeat 100% 0;
	margin:66px 0 0;
	font:11px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 26px 0 0;
}


#nav{
	margin:-31px -20px 18px 0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	z-index:100;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style: none; 
}


#nav li{
	float:left;
	background:#f93 url(../images/bg-nav-item.gif) repeat-y;
}
#nav li a{
	display:block;
	width:81px;
	text-align:center;
	padding:10px 0 9px;
}
#nav .odd{background:#ff7e1a url(../images/bg-nav-odd-item.gif) repeat-y;}

#nav li a:hover{background: url(../images/bg-nav-item-hover.gif) repeat-y;
	color: white;
	text-decoration:none;
}


#nav li ul {
	float: left;
	position:absolute;
	border: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 10em;
	left: -9999em;
}


#nav li ul li a {
	text-indent: 0;
	width:105px;
	border: none;
	height: 10px;
	background: #ff7e1a;
	padding-top: 7px;
	border-bottom: 1px solid #ffffff;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	
}

#nav li ul li a:hover {
	color: #fff;
	background: #cc3335;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


.header-frame .text-holder{
	float:right;
	color:#d6d6a8;
	letter-spacing:1px;
	width:360px;
}
.text-holder dl{
	margin:0 0 0 3px;
	float:right;
	display:inline;
}
.text-holder dt{float:right;}
.text-holder dd{
	float:left;
	margin:0;
}
.text-holder .email{
	background:url(../images/bg-email-2.gif) no-repeat;
	width:59px;
	height:20px;
	float:right;
	margin:-3px 0 0 0;
	padding:0;
	position:relative;
	z-index: 50;
}

.text-holder .email:hover{
	
	background-position:0 -20px;
}

#main{
	background: #fff url(../images/bg-main2.gif) repeat-x 0 100%;
	width:882px;
	padding:0 0 50px;
	overflow:hidden;
}

#twocolsplit{
	background: url(../images/col1bg-line.gif) repeat-y;
	width:882px;
	margin: 25px 0 50px;
	overflow:hidden;
}

.lefttext{
	margin: 15px 0 0 0;
	width:220px;
	position: relative;
}

.lefthandsidethumbs{
	margin: 0 0 15px 0;
	width:220px;
	position: relative;
	overflow: hidden;
}

#testimonialsbox{
	width:190px;
	padding : 3px;
	border: solid 1px black;
}

#main .link1 {
font-size: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
color: #000000;
font-weight: bold;
text-decoration: none;
}

#main .link2 {
font-size: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
color: #cc3132;
font-weight: bold;
text-decoration: none;
}

.aside{
	width:228px;
	float:left;
	padding:43px 0 0 11px;
}


.aside1a{
	width:245px;
	float:left;
	padding:40px 0 3px 1px;
	background:  url(../images/bg-aside1a.gif) no-repeat;
	background-position: 0px 0px;
}

.title{
	width:148px;
	height: 18px;
	float:left;
	padding: 0 0 3px 0;
	background:  url(../images/news-shape.gif) no-repeat;
}

.title h1{
	margin: -1px 0px 0px 3px;
	font-size: 10pt;
	font-weight: bold;
	font-family: "Trebuchet MS";
	color: #FFFFFF;
}

.headline{
	width:250px;
	float:left;
}


.headline h2{
	margin: 1px 0px 0px 6px;
	font-size: 10pt;
	font-weight: bold;
	font-family: "Trebuchet MS";
	color: #000000;
	line-height: 120%;
}

.graphic{
	width:250px;
	float:left;
	padding: 3px 0 0 0;
}

.blurb{
	width:230px;
	float:left;
}


.blurb h3{
	margin: 5px 0px 0px 10px;
	font-size: 10pt;
	font-weight: normal;
	font-family: "Trebuchet MS";
	color: #000000;
	line-height: 120%;
}

#content{
	width:375px;
	float:left;
	padding:30px 10px 0 0;
	font:14px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; 
}

#content h1{
	margin:0 0 8px 9px;
	overflow:hidden;
	text-align:center;
	padding:0;
	color: #FF6633;
	font:bold italic 26px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#content h4{
	margin:0 0 8px 9px;
	overflow:hidden;
	text-align:center;
	padding:0;
	color: #FF6633;
	font:bold italic 20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#content blockquote{
	margin:0 0 8px 9px;
	width:345px;
	overflow:hidden;
	text-align:center;
	padding:0;
	font:bold italic 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
* html #content blockquote{margin:0 0 8px 12px;}
* +html #content blockquote{margin:0 0 8px 12px;}
#content q{quotes:none;font-weight:normal;}
#content q:before{content:'';}
#content q:after{content:'';}
#content cite{
	display:block;
	margin:4px 18px 0 0;
	text-align:center;
	font:italic 9px/11px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content p{margin:0 0 24px;}
#content h2{
	margin:0;
	font:bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff7e1a;
}
.aside1{
	width:229px;
	float:right;
}


.lefthandside {
	width:251px;
	float:left;
	padding:0px 0 0 22px;

}

.lefthandside h2{
	margin:0 0 20px 0;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	size: 22px;
	color:#cc3335;
}

.lefthandside h3{
	margin:0 20px 20px 0;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#222222;
	font-weight: normal;
	line-height: 150%;
}

#content2{
	width:550px;
	float:left;
	margin:0px 0px 0 20px;
	font:14px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	z-index: -1;
}

#content2 a{
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#footer {
	width: 900px;
	margin: 0 auto;
	padding : 15px 0px 20px 0px;
	text-align:lef;
	height: 60px;
	}
	
#footer h1{
	margin:0 0 8px 10px;
	overflow:hidden;
	text-align:left;
	padding:0;
	color: #996633;
	font:normal 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}